<!DOCTYPE html>
<html>
  <head>
    <style>
      h1 {
        text-align: center;
        color: red;
      }

      h2 {
        text-align: center;
        color: red;
      }

      p {
        text-align: center;
        color: red;
      }

      /* h1, h2, p {
  text-align: center;
  color: red;
} */
    </style>
  </head>
  <body>
    <h1>Hello World!</h1>
    <h2>Smaller heading!</h2>
    <p>This is a paragraph.</p>
  </body>
</html>
